braucht man für xt:Commerce Programmierkenntnisse?

Diskutiere mit über: braucht man für xt:Commerce Programmierkenntnisse? im Internet- und Netzwerk-Software Forum

  1. Pixelpraxis

    Pixelpraxis Thread Starter MacUser Mitglied

    Beiträge:
    465
    Zustimmungen:
    6
    Registriert seit:
    28.03.2006
    Hallo zusammen,

    mag sich jetzt dumm anhören, aber in den System voraussetzungen von xt:Commerce steht

    >PHP 4.1.3 (empfohlen >4.3.0 für 3.0.4)
    MySQL Datenbank ab >3.23.xx
    GDlib mit gif Support

    muss ich davon noch was kaufen?

    Und am allerwichtigsten: brauch ich für die Software programmierkenntnisse? (wie man wohl merkt hab ich keine)

    Ich habe das Problem das ich nen E-Shop erstellen will, in welchen bei den Produktseiten mehrer Fotos abgebildet werden können, was bei Strato, Lycos etc. nicht geht. Andere Anbieter oder Software vorschläge lese ich dementsprechende hier auch gerne!
     
  2. quasan

    quasan MacUser Mitglied

    Beiträge:
    620
    Zustimmungen:
    42
    Registriert seit:
    15.12.2003
  3. Pixelpraxis

    Pixelpraxis Thread Starter MacUser Mitglied

    Beiträge:
    465
    Zustimmungen:
    6
    Registriert seit:
    28.03.2006
    Aber für oscommerce brauche ich Programmierkenntnisse, wenn ich das richtig verstanden habe, da bezahle ich lieber für die Software und habe ne Anwenderobfläche. Oder bin ich da bzgl. xt:Commerce auf dem falschen Dampfer?
     
  4. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.773
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    xt:commerce ist ebenfalls opensource und steht unter der gpl...
    es basiert sogar auf oscommerce...
    allerdings kann man xt:commerce nicht kostenlos bei der seite runter laden...
    da es aber unter gpl steht, kann man es von anderen quellen natürlich kopieren...


    oscommerce hat auch eine admin oberfläche und programmieren musst du auch nichts...
     
  5. Pixelpraxis

    Pixelpraxis Thread Starter MacUser Mitglied

    Beiträge:
    465
    Zustimmungen:
    6
    Registriert seit:
    28.03.2006
    sorry aber ich finde bei oscommerce keinen Link für die Mac Software zum Downloaden! bin ich blind?
     
  6. quasan

    quasan MacUser Mitglied

    Beiträge:
    620
    Zustimmungen:
    42
    Registriert seit:
    15.12.2003
    Hm, ohne dir vor den kopf stoßen zu wollen, das wird nicht einfach werden für dich :)

    Also welches OS du benutzt ist prinzipiell egal. PHP ist ja keine plattform-gebundene Programmiersprache.

    Solange dein Webserver mit PHP und Mysql läuft ist es fast egal welches OS dahintersteht.
     
Die Seite wird geladen...
Ähnliche Themen - braucht Commerce Programmierkenntnisse Forum Datum
imap.googlemail.com braucht meine komplette Bandbreite Internet- und Netzwerk-Software 24.07.2012
Firefox braucht seit ein paar Tagen ewig zum Starten Internet- und Netzwerk-Software 07.02.2010
Internet Verbindung braucht bestätigung... Internet- und Netzwerk-Software 02.11.2009
Safari-Neuling braucht Hilfe bei der Konfiguration Internet- und Netzwerk-Software 01.09.2009
Firefox braucht extrem lange zum Starten Internet- und Netzwerk-Software 22.05.2009

Diese Seite empfehlen

Benutzerdefinierte Suche